@charset "utf-8";

/*----------------------------------------------------
display none用 CSS
----------------------------------------------------*/
.pc_cont {
	display: block;
}
@media screen and (max-width: 1100px) {
	.h_pc_none{
		display: none;
	}
}
.sp_cont {
	display: none;
}

.pc_cont_inline {
	display: inline;
}

.sp_cont_inline {
	display: none;
}

/*----------------------------------------------------
 main
----------------------------------------------------*/
body {
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif;
	font-size: 10px;
	line-height: 1.667;
	letter-spacing: 0.1em;
}

#index #header {
	margin: 0 auto;
}

#index img {
	width: 100%;
	height: auto;
}

/*----------------------------------------------------
 contents
----------------------------------------------------*/
#contents .inner {
	min-width: 330px;
	max-width: 1400px;
	margin-block: 0;
	margin-inline: auto;
}
@media screen and (max-width: 1100px) {
	#contents .inner {
		margin-block-start: 55px;
	}
}

/*----------------------------------------------------
 mainvisual
----------------------------------------------------*/
#contents .swiper {
	max-width: 1400px;
	width: 100%;
	margin-block: 0;
	margin-inline: auto;
}

#contents .swiper-button-next:after,
#contents .swiper-button-prev:after {
	font-size: 30px;
	font-weight: 600;
	color: #fff;
	transform: scale(0.6, 1);
}

@media (hover: hover) {
	#contents .swiper a:hover{
		opacity: 0.8;
	}
}

/*----------------------------------------------------
 introduction
----------------------------------------------------*/
#contents .introduction {
	max-width: 1140px;
	width: 100%;
	margin-block: 0;
	margin-inline: auto;
	margin-top: 6px;
	color: #000;
	padding-block-start: 40px;
	padding-block-end: 20px;
	padding-inline: 10px;
	min-height: 452px;
}

#contents .introduction_inner {
	margin-block: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: nowrap;
	gap: 5%;
}

#contents .introduction_txt {
	width: 50%;
}

#contents .introduction_img {
	width: 43%;
}

#contents .introduction .introduction_txt_head {
	font-size: 3.4em;
	font-weight: 500;
}

#contents .introduction .introduction_txt_sub {
	font-size: 1.6em;
	line-height: 2.4;
	margin-block-start: calc(28px + (1em - 1lh) / 2);
}

#contents .introduction .introduction_txt_sub .kaze {
  color: #52C1F1;
	font-weight: 600;
	font-size: 1.1em;
}

#contents .introduction .introduction_txt_sub .mori {
  color: #8EC21F;
	font-weight: 600;
	font-size: 1.1em;
}

#contents .introduction .introduction_txt_sub .outlet {
	color: #05AA8E;
	font-weight: 600;
	font-size: 1.1em;
}

#contents .introduction .introduction_logo {
	margin-block-start: calc(38px + (1em - 1lh) / 2);
	max-width: 349px;
}

/*----------------------------------------------------
 mall_content
----------------------------------------------------*/
#contents .mall_list {
	padding-block: 60px 25px;
	padding-inline: 30px;
	min-height: 370px;
	background: #ccc;
	margin-top: 6px;
}

#contents .mall_list.kaze {
	background: url(../img/renewal/bg-kaze.png) no-repeat;
	background-size: cover;
	background-position: bottom;
}

#contents .mall_list.mori {
	background: url(../img/renewal/bg-mori.png) no-repeat;
	background-size: cover;
	background-position: bottom;
}

#contents .mall_list.outlet {
	background: url(../img/renewal/bg-outlet.png) no-repeat;
	background-size: cover;
	background-position: bottom;
}

#contents .mall_list.kaze .mall_list_logo {
	max-width: 380px;
}

#contents .mall_list.mori .mall_list_logo {
	max-width: 354px;
}

#contents .mall_list.outlet .mall_list_logo {
	max-width: 772px;
}

#contents .mall_list .mall_list_note {
	font-size: 2em;
	font-weight: 600;
	color: #fff;
	margin-block-start: calc(28px + (1em - 1lh) / 2);
	text-shadow: 2px 2px 5px #000;
}

#contents .mall_list .mall_list_btn {
	display: block;
	margin-block-start: calc(100px + (1em - 1lh) / 2);
	margin-inline-start: auto;
	margin-inline-end: 0;
	width: 200px;
	padding-block: 14px;
	padding-inline: 22px;
	background: #fff;
	border-radius: 15px;
	font-size: 1.8em;
}

@media (hover: hover) {
	#contents .mall_list .mall_list_btn:hover {
		opacity: 0.8;
	}
}

#contents .mall_list .mall_list_btn .arrow {
	position: relative;
	width: 16px;
	height: 16px;
	margin-inline-start: 16px;
	display: inline-block;
}

#contents .mall_list .mall_list_btn .arrow::before {
	content: '';
	position: absolute;
	top: 50%;
	width: 18px;
	height: 2px;
	background: #BEBEBE;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

#contents .mall_list .mall_list_btn .arrow::after {
	content: '';
	position: absolute;
	top: calc(50% - 6px);
	width: 16px;
	height: 16px;
	border-top: 2px solid #BEBEBE;
	border-right: 2px solid #BEBEBE;
}

/*----------------------------------------------------
 mall_content
----------------------------------------------------*/
#contents .bnr_content {
	margin-top: 30px;
}

@media (hover: hover) {
	#contents .bnr_content_link:hover {
		opacity: 0.8;
	}
}

/*----------------------------------------------------
 access_content
----------------------------------------------------*/
#contents .access_content {
	margin-block-start: 62px;
	padding-block: 60px;
	background: #FAF8F4;
}

#contents .access_inner {
	max-width: 1142px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding-inline: 10px 10px;
	margin-inline: auto;
}

#contents .access_content_main {
	width: 40%;
}

#contents .access_content_main .access_content_title {
	display: inline;
	width: 100%;
	font-size: 4.8em;
	font-weight: 600;
	position: relative;
	top: 10px;
}

#contents .access_content_main .access_content_title::after {
	content: '';
	display: inline-block;
	width: min(56%, 108px);
	aspect-ratio: 108 / 114;
	background: url(../img/renewal/ico-access.png);
	background-size: cover;
	position: absolute;
	bottom: 0;
	right: -110px;
}

#contents .access_content_main .access_content_congestion {
	margin-block-start: calc(22px + (1em - 1lh) / 2);
	color: #CD1902;
	font-size: 1.8em;
	position: relative;
	padding-inline-start: 40px;
}

#contents .access_content_main .access_content_congestion::before {
	content: '';
	display: block;
	width: 25px;
	height: 25px;
	background: url(../img/renewal/img-exclamation.png);
	background-size: cover;
	position: absolute;
	top: calc(50% - 12.5px);
	left: 0;
}

#contents .access_content_sub {
	width: 57.75%;
}

#contents .access_content_sub .access_content_btn_area {
	display: flex;
	gap: 5%;
	justify-content: space-between;
}

#contents .access_content_sub .access_content_btn_area .access_content_btn {
	width: 47.5%;
	font-size: 1.8em;
	font-weight: 600;
	color: #fff;
	padding-block: calc(37px + (1em - 1lh) / 2);
	padding-inline: 30px;
	border-radius: 8px;
	background: #328326;
	display: flex;
	gap: 10px;
	justify-content: space-between;
	align-items: center;
}

@media (hover: hover) {
	#contents .access_content_sub .access_content_btn_area .access_content_btn:hover {
		opacity: 0.7;
	}
}

@media screen and (max-width: 1100px) {
	#contents .access_inner {
		justify-content: space-between;
		gap: unset;
		padding-right: 20px;
	}

	#contents .access_content_sub .access_content_btn_area .access_content_btn {
		flex-direction: column;
		padding: 20px;
	}
}

#contents .access_content_sub .access_content_btn_area .access_content_btn.train::before {
	content: '';
	display: block;
	width: 60px;
	height: 60px;
	background: url(../img/renewal/ico-car.png);
	background-size: cover;
}

#contents .access_content_sub .access_content_btn_area .access_content_btn.car::before {
	content: '';
	display: block;
	width: 60px;
	height: 60px;
	background: url(../img/renewal/ico-train.png);
	background-size: cover;
}

#contents .access_content_sub .access_content_btn_area .access_content_btn .arrow {
	position: relative;
	width: 13px;
	height: 13px;
	margin-inline-start: 8px;
	display: inline-block;
}

#contents .access_content_sub .access_content_btn_area .access_content_btn .arrow::before {
	content: '';
	position: absolute;
	top: 50%;
	width: 14px;
	height: 3px;
	background: #C6E2AB;
	-webkit-transform: translateY(-50%) rotate(0deg);
	transform: translateY(-50%) rotate(0deg);
}

#contents .access_content_sub .access_content_btn_area .access_content_btn .arrow::after {
	content: '';
	position: absolute;
	top: calc(50% - 6px);
	width: 13px;
	height: 13px;
	border-top: 3px solid #C6E2AB;
	border-right: 3px solid #C6E2AB;
	transform: rotate(45deg);
}

#contents .access_content_sub .access_content_accordion_area {
	margin-block-start: 30px;
	background: #C6E2AB;
	border-radius: 8px;
}

#contents .access_content_sub .access_content_accordion_area .access_content_accordion_toggle {
	color: #126603;
	font-size: 1.8em;
	font-weight: 600;
	padding-block: 17px;
	padding-inline: 30px;
	cursor: pointer;
	position: relative;
	display: flex;
	justify-content: space-between;
}

#contents .access_content_sub .access_content_accordion_area .access_content_accordion_toggle .plus::before {
	content: '';
	display: block;
	position: absolute;
	width: 18px;
	height: 3px;
	background: #126603;
	top: calc(50% - 3px);
	right: 30px;
}

#contents .access_content_sub .access_content_accordion_area .access_content_accordion_toggle .plus::after {
	content: '';
	display: block;
	position: absolute;
	width: 18px;
	height: 3px;
	background: #126603;
	transform: rotate(90deg);
	top: calc(50% - 3px);
	right: 30px;
	transition: all 0.5s;
}

#contents .access_content_sub .access_content_accordion_area.open .access_content_accordion_toggle .plus::after {
	/* content: none; */
	opacity: 0;
	transform: rotate(0deg);
	transition: all 0.5s;
}

#contents .access_content_sub .access_content_accordion_area.open .access_content_accordion_toggle {
	/* pointer-events: none; */
}

#contents .access_content_sub .access_content_accordion_area .access_content_accordion_note_body {
	background-color: #fff;
	padding: 10px 30px 33px;
	border: 3px solid #C6E2AB;
	border-radius: 0 0 8px 8px;
}

#contents .access_content_sub .access_content_accordion_area .access_content_accordion_note {
	display: none;
}

#contents .access_accordion_strong {
	font-size: clamp(1.875rem, 2.5vw, 2.19rem);
	font-weight: 600;
}

#contents .access_accordion_strong_big {
	font-size: clamp(3.75rem, 4.64vw, 4.06rem);
	line-height: 1.45;
}

#contents .access_accordion_strong_green {
	color: #126603;
	font-size: clamp(3.75rem, 4.64vw, 4.06rem);
	line-height: 1.45;
}

#contents .access_accordion_fee {
	display: grid;
	grid-template-columns: auto 1fr;
	align-items: center;
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: 0.19px;
	margin-top: 7px;
}

#contents .access_accordion_fee_ttl {
	color: #328326;
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: 0.19px;
	line-height: 1.6;
	border: 2px solid #328326;
	border-radius: 5px;
	padding: 0 5px;
	margin-right: 14px;
}

#contents .access_accordion_fee_separater {
	display: inline-block;
}

#contents .access_accordion_2columns {
	display: grid;
	grid-template-columns: auto 1fr;
	align-items: center;
	margin-top: 34px;
}

#contents .access_accordion_2columns_ttl {
	text-align: center;
	color: #fff;
	background-color: #328326;
	font-size: 1.47rem;
	padding: 5px 15px;
	border-radius: 8px;
	margin-right: 15px;
	box-sizing: border-box;
	position: relative;
}

#contents .access_accordion_2columns_ttl::after {
	content: '';
	border: 21px solid transparent;
	border-left: 10px solid #328326;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(98%, -50%);
}

#contents .access_accordion_2columns_item {
	color: #328326;
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 0.19px;
	line-height: 1.56;
}

#contents .access_accordion_note_list {
	display: flex;
	flex-wrap: wrap;
	column-gap: 1em;
	margin-top: 25px;
}

#contents .access_accordion_note_item {
	font-size: 0.625rem;
	letter-spacing: 0.12px;
	line-height: 1.6;
}

#contents .access_accordion_note_item::before {
	content: '※';
	display: inline-block;

}

/*----------------------------------------------------
 about
----------------------------------------------------*/
#contents .about_content {
	margin-block-start: 22px;
	padding-block: 60px;
	background: #F7FAF0;
}

#contents .about_content .about_inner {
	max-width: 1142px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-inline: 10px;
	margin-inline: auto;
	position: relative;
}

#contents .about_content_main {
	width: 60%;
}

#contents .about_content .about_content_img {
	max-width: 380px;
}

#contents .about_content .about_content_title {
	font-size: 4.8em;
	font-weight: 600;
	color: #126603;
}

#contents .about_content .about_content_txt {
	font-size: 1.8em;
	margin-block-start: calc(22px + (1em - 1lh) / 2);
	max-width: 684px;
}

#contents .about_content .about_content_btn {
	color: #126603;
	display: block;
	font-size: 1.6em;
	margin-block-start: calc(30px + (1em - 1lh) / 2);
}

#contents .about_content .about_content_btn .arrow {
	position: relative;
	width: 16px;
	height: 16px;
	margin-inline-start: 16px;
	display: inline-block;
}

#contents .about_content .about_content_btn .arrow::before {
	content: '';
	position: absolute;
	top: 52%;
	width: 18px;
	height: 3px;
	background: #126603;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

#contents .about_content .about_content_btn .arrow::after {
	content: '';
	position: absolute;
	top: calc(50% - 6px);
	width: 16px;
	height: 16px;
	border-top: 3px solid #126603;
	border-right: 3px solid #126603;
	transform: rotate(45deg);
}

/*****************************************************

sp_contents

******************************************************/
@media screen and (max-width: 767px) {

	/* 768pxまでの幅の場合に適応される */
	.pc_cont {
		display: none;
	}

	.sp_cont {
		display: block;
	}

	.pc_cont_inline {
		display: none;
	}

	.sp_cont_inline {
		display: inline;
	}

	/*----------------------------------------------------
 main
----------------------------------------------------*/
	body {
		font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif;
		font-size: 2.666vw;
		line-height: 1.667;
		letter-spacing: 0.1em;
	}

	#index #header {
		margin: 0 auto;
	}

	#contents img {
		width: 100%;
		height: auto;
	}

	/*----------------------------------------------------
 contents
----------------------------------------------------*/
	#contents .inner {
		min-width: inherit;
		margin-block-start: 55px;
		margin-block-end: 0;
		margin-inline: auto;
	}

	/*----------------------------------------------------
 mainvisual
----------------------------------------------------*/
	#contents .swiper {
		max-width: 1400px;
		width: 100%;
		margin-block: 0;
		margin-inline: auto;
	}

	#contents .swiper-button-next:after,
	.swiper-button-prev:after {
		color: #fff;
	}

	/*----------------------------------------------------
 introduction
----------------------------------------------------*/
	#contents .introduction {
		width: 100%;
		min-height: inherit;
		margin-block: 0;
		margin-inline: auto;
		margin-top: 4px;
		color: #000;
		padding-block-start: calc(10.4vw + (1em - 1lh) / 2);
		padding-block-end: 11vw;
	}

	#contents .introduction_inner {
		width: 91%;
		margin-block: 0;
		margin-inline: auto;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		gap: 5vw;
	}

	#contents .introduction_txt {
		width: 100%;
	}

	#contents .introduction_img {
		width: 100%;
	}

	#contents .introduction .introduction_txt_head {
		font-size: 2.4em;
		font-weight: bold;
		font-weight: 500;
	}

	#contents .introduction .introduction_txt_sub {
		font-size: 1.4em;
		line-height: 2;
		margin-block-start: calc(7vw + (1em - 1lh) / 2);
	}

	#contents .introduction .introduction_logo {
		margin-block-start: calc(8 + (1em - 1lh) / 2);
		max-width: 349px;
	}

	/*----------------------------------------------------
 mall_content
----------------------------------------------------*/
	#contents .mall_list {
		padding-block: 5.33vw 2.113vw;
		padding-inline: 6.46vw;
		min-height: initial;
		background: #ccc;
		margin-top: 4px;
	}

	#contents .mall_list.kaze {
		background: url(../img/renewal/sp/bg-kaze.png) no-repeat;
		background-size: cover;
		background-position: bottom;
	}

	#contents .mall_list.mori {
		background: url(../img/renewal/sp/bg-mori.png) no-repeat;
		background-size: cover;
		background-position: bottom;
	}

	#contents .mall_list.outlet {
		background: url(../img/renewal/sp/bg-outlet.png) no-repeat;
		background-size: cover;
		background-position: bottom;
	}

	#contents .mall_list.kaze .mall_list_logo {
		max-width: 33.6vw;
	}

	#contents .mall_list.mori .mall_list_logo {
		max-width: 33.3vw;
	}

	#contents .mall_list.outlet .mall_list_logo {
		max-width: 59vw;
	}

	#contents .mall_list .mall_list_note {
		font-size: 1.4em;
		line-height: 1.5;
		font-weight: 600;
		margin-block-start: calc(2.8vw + (1em - 1lh) / 2);
	}

	#contents .mall_list .mall_list_btn {
		display: block;
		margin-block-start: calc(27.93vw + (1em - 1lh) / 2);
		margin-inline-start: auto;
		margin-inline-end: 0;
		width: 36.66vw;
		padding-block: 1.6vw;
		padding-inline: 2.32vw;
		background: #fff;
		border-radius: 15px;
		font-size: 1.4em;
	}

	#contents .mall_list .mall_list_btn .arrow {
		position: relative;
		width: 14px;
		height: 14px;
		margin-inline-start: 2vw;
		display: inline-block;
	}

	#contents .mall_list .mall_list_btn .arrow::before {
		content: '';
		position: absolute;
		top: 42%;
		width: 16px;
		height: 2px;
		background: #BEBEBE;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}

	#contents .mall_list .mall_list_btn .arrow::after {
		content: '';
		position: absolute;
		top: calc(50% - 6px);
		width: 14px;
		height: 14px;
		border-top: 2px solid #BEBEBE;
		border-right: 2px solid #BEBEBE;
	}
	/*----------------------------------------------------
	mall_content
	----------------------------------------------------*/
	#contents .bnr_content {
		margin-top: 4%;
	}


	/*----------------------------------------------------
 access_content
----------------------------------------------------*/
	#contents .access_content {
		margin-block-start: 21.06vw;
		padding-block: calc(9.33vw + (1em - 1lh) / 2);
		background: #FAF8F4;
	}

	#contents .access_inner {
		display: flex;
		flex-wrap: wrap;
		padding-inline: 7.46vw;
		gap: 8vw;
		margin-inline: auto;
	}

	#contents .access_content_main .access_content_title {
		font-size: 4.5em;
		font-weight: 600;
		display: flex;
		justify-content: flex-start;
		flex-wrap: nowrap;
		align-items: baseline;
		gap: 22px;
		position: relative;
		top: unset;
	}

	#contents .access_content_main .access_content_title::after {
		content: '';
		display: block;
		width: 22vw;
		height: 28.8vw;
		position: absolute;
		top: -80%;
		right: 3%;
		background: url(../img/renewal/ico-access.png);
		background-size: cover;
	}

	#contents .access_content_main .access_content_congestion {
		margin-block-start: calc(3.733vw + (1em - 1lh) / 2);
		color: #CD1902;
		font-size: 1.5em;
		line-height: 1.4;
		position: relative;
		padding-inline-start: 8vw;
	}

	#contents .access_content_main .access_content_congestion::before {
		content: '';
		display: block;
		width: 25px;
		height: 25px;
		background: url(../img/renewal/img-exclamation.png);
		background-size: cover;
		position: absolute;
		top: calc(50% - 12.5px);
		left: 0;
	}

	#contents .access_content_sub .access_content_btn_area {
		display: flex;
		gap: 4.26vw;
		justify-content: space-between;
	}

	#contents .access_content_sub .access_content_btn_area .access_content_btn {
		font-size: 1.6em;
		font-weight: 600;
		color: #fff;
		padding-block: calc(33px + (1em - 1lh) / 2);
		padding-inline: 2.33vw;
		border-radius: 8px;
		line-height: 1.5;
		text-align: center;
		background: #328326;
		display: flex;
		flex-direction: row;
		gap: 2.66vw;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	#contents .access_content_sub .access_content_btn_area .access_content_btn.train::before {
		content: '';
		display: block;
		width: 60px;
		height: 60px;
		background: url(../img/renewal/ico-car.png);
		background-size: cover;
	}

	#contents .access_content_sub .access_content_btn_area .access_content_btn.car::before {
		content: '';
		display: block;
		width: 60px;
		height: 60px;
		background: url(../img/renewal/ico-train.png);
		background-size: cover;
	}

	#contents .access_content_sub .access_content_btn_area .access_content_btn .arrow {
		position: relative;
		width: 16px;
		height: 16px;
		margin-inline-start: 0;
		display: inline-block;
	}

	#contents .access_content_sub .access_content_btn_area .access_content_btn .arrow::before {
		content: '';
		position: absolute;
		top: 50%;
		width: 18px;
		height: 3px;
		right: 0;
		left: 0;
		margin-block: auto;
		background: #C6E2AB;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	#contents .access_content_sub .access_content_btn_area .access_content_btn .arrow::after {
		content: '';
		position: absolute;
		top: calc(50% - 6px);
		width: 16px;
		height: 16px;
		right: 0;
		left: 0;
		margin-block: auto;
		border-top: 3px solid #C6E2AB;
		border-right: 3px solid #C6E2AB;
		transform: rotate(45deg);
	}

	#contents .access_content_main {
		width: 100%;
	}

	#contents .access_content_sub {
		width: 100%;
	}

	#contents .access_content_sub .access_content_accordion_area {
		margin-block-start: 30px;
		background: #C6E2AB;
		border-radius: 8px;
	}

	#contents .access_content_sub .access_content_accordion_area .access_content_accordion_toggle {
		color: #126603;
		font-size: 1.6em;
		font-weight: 600;
		padding-block: calc(5.33vw + (1em - 1lh) / 2) calc(4.8vw + (1em - 1lh) / 2);
		padding-inline: 8vw;
		cursor: pointer;
		position: relative;
		display: flex;
		justify-content: space-between;
	}

	#contents .access_content_sub .access_content_accordion_area .access_content_accordion_toggle .plus::before {
		content: '';
		display: block;
		position: absolute;
		width: 18px;
		height: 3px;
		background: #126603;
		top: calc(50% - 3px);
		right: 30px;
	}

	#contents .access_content_sub .access_content_accordion_area .access_content_accordion_toggle .plus::after {
		content: '';
		display: block;
		position: absolute;
		width: 18px;
		height: 3px;
		background: #126603;
		transform: rotate(90deg);
		top: calc(50% - 3px);
		right: 30px;
		transition: all 0.5s;
	}

	#contents .access_content_sub .access_content_accordion_area.open .access_content_accordion_toggle .plus::after {
		transform: rotate(0);
	}

	#contents .access_content_sub .access_content_accordion_area .access_content_accordion_note_body {
		padding: 1.87vw 4.27vw 5.07vw;
	}

	#contents .access_accordion_strong {
		font-size: 6.93vw;
	}

	#contents .access_accordion_strong_big {
		font-size: 12.8vw;
	}

	#contents .access_accordion_strong_green {
		font-size: 12.8vw;
	}

	#contents .access_accordion_fee {
		display: grid;
		align-items: center;
		column-gap: 3.73vw;
		grid-template-columns: auto 1fr;
		font-size: 4.27vw;
		line-height: 1.5;
	}

	#contents .access_accordion_fee_ttl {
		font-size: 4.27vw;
		margin-right: unset;
	}

	#contents .access_accordion_fee_separater {
		display: none;
	}

	#contents .access_accordion_2columns {
		display: flex;
		flex-direction: column;
		margin-top: 10.67vw;
	}

	#contents .access_accordion_2columns_ttl {
		color: #fff;
		font-size: 6.13vw;
		font-weight: 600;
		background-color: #328326;
		padding: 0.8vw 4vw;
		border-radius: 8px;
		position: relative;
	}

	#contents .access_accordion_2columns_ttl::after {
		content: '';
		border: 2.67vw solid transparent;
		border-top: 1.6vw solid #328326;
		position: absolute;
		top: unset;
		right: unset;
		bottom: 0;
		left: 50%;
		transform: translate(-50%, 98%);
	}

	#contents .access_accordion_2columns_list {
		margin-top: 4vw;
	}

	#contents .access_accordion_2columns_item {
		font-size: 3.73vw;
		letter-spacing: 0.17px;
	}

	#contents .access_accordion_note_list {
		margin-top: 8vw;
	}

	#contents .access_accordion_note_item {
		font-size: 2.66vw;
	}

	/*----------------------------------------------------
 about
----------------------------------------------------*/
	#contents .about_content {
		margin-block-start: 7.46vw;
		padding-block: calc(11.73vw + (1em - 1lh) / 2);
		padding-inline: 7.19vw;
		background: #F7FAF0;
	}

	#contents .about_content .about_inner {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		padding-inline: 10px;
		margin-inline: auto;
		position: relative;
	}

	#contents .about_content .about_content_main {
		width: 100%;
		display: contents;
	}

	#contents .about_content .about_content_img {
		order: 3;
		max-width: 600px;
		position: initial;
		margin-inline: auto;
		margin-top: 2.93vw;
	}

	#contents .about_content .about_content_title {
		order: 1;
		align-self: flex-start;
		font-size: 4.5em;
		font-weight: 600;
		color: #126603;
	}

	#contents .about_content .about_content_txt {
		order: 2;
		font-size: 1.6em;
		margin-block-start: calc(22px + (1em - 1lh) / 2);
		max-width: 684px;
	}

	#contents .about_content .about_content_btn {
		order: 4;
		align-self: flex-start;
		color: #126603;
		display: block;
		font-size: 1.6em;
		margin-block-start: calc(10vw + (1em - 1lh) / 2);
	}

	#contents .about_content .about_content_btn .arrow {
		position: relative;
		width: 16px;
		height: 16px;
		margin-inline-start: 16px;
		display: inline-block;
	}

	#contents .about_content .about_content_btn .arrow::before {
		content: '';
		position: absolute;
		top: 52%;
		width: 18px;
		height: 3px;
		background: #126603;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	#contents .about_content .about_content_btn .arrow::after {
		content: '';
		position: absolute;
		top: calc(50% - 6px);
		width: 16px;
		height: 16px;
		border-top: 3px solid #126603;
		border-right: 3px solid #126603;
		transform: rotate(45deg);
	}
}